/*
Theme Name: Divi Child
Theme URI: http://www.cloister.ie/suiomh
Version: 2.6.2
Description: Child theme for Divi from Elegant Themes.
Author: Patrick Stack
Author URI: http://www.adeptassociates.net
Template:       Divi
Version: 	1.0.0
Text Domain:	Divi-child
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
#top-header {
    background-color: #b09246; /* gold */
   /* text-align: center !important;*/
}
#top-header #et-info {
    width: 100% !important;
    text-align: center !important;
}
/*.et-social-tripadvisor a.icon:before {
    content: '\e093';
}*/

/*#et-secondary-menu {
    display: none !important;
}*/
#homepageslider {
    height: 687px !important;
}

.top_slider {
    height: 687px;
}
.top_slider .et_pb_slide_description {
    position: relative;
    top: 40% !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.et_pb_slide_description h2.et_pb_slide_title {
    text-transform: uppercase;
    font-weight: 500;
}
#gclogo {           /* Georgina Campbell logo on homepage */
    margin-top: 40px;
}
#railogo {
    border: 1px solid #eee;
}
#talogo {
    margin-top: 3px;
}
.header-content-container .header-content h1 { /* contact page */
    text-transform: uppercase;
    font-weight: 500;
}

#lightimage .header-content-container { /* restaurant menus page */
    background-color: rgba(0,0,0,0.2);
}
.et_pb_fullwidth_header_scroll {    /* contact page */
    padding-top: 0;
    margin-bottom: 50px !important;
}
.et_pb_fullwidth_header_scroll a:hover {
    background-color: #b09246 !important;
}
#welcomesection {
    margin-top: 0.5em !important;
}
#welcomesection .pageheading h1 { 
    font-size: 2.5em !important;
    text-transform: uppercase;
    font-weight: 500;
}
#welcomesection h3 {        /* contact page */
    color: #333;
    text-transform: uppercase;
}
/*____________ INDIVIDUAL MENUS _________________*/
ul.fdm-menu {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

div.fdm-menu-footer {
    margin-top: 0 !important;
    padding-top: 0 !important;
    padding-left: 4.5em;
    margin-bottom: 1em !important;
}
div.fdm-menu-footer p {
    font-style: normal;
    font-size: 1.2em;
}
.menufooterlink {
    text-align: center;
    font-size: 1.75em;
}

ul.fdm-section li.fdm-section-header {
    border-bottom: transparent !important; /*1px dotted #b09246*/
    padding-top: 0 !important;
}

ul.fdm-section li.fdm-section-header h3 {
    /*width: 33%;*/
    color: #b09246 !important;/* */
    /*background-color: rgba(0,0,0,0.9);*/
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 0.25em;
    border-top: 1px dotted rgba(0,0,0,0.6);
    border-bottom: 1px dotted rgba(0,0,0,0.6);
}

ul.fdm-section li.fdm-item {
    margin-left: 2em;
}
ul.fdm-section li.fdm-item p.fdm-item-title {   /* the menu items */
    font-weight: 500;
}
ul.fdm-sectionid-47 li.fdm-item p.fdm-item-title,
ul.fdm-sectionid-49 li.fdm-item p.fdm-item-title,
ul.fdm-sectionid-51 li.fdm-item p.fdm-item-title,
ul.fdm-sectionid-53 li.fdm-item p.fdm-item-title,
ul.fdm-sectionid-55 li.fdm-item p.fdm-item-title,
ul.fdm-sectionid-57 li.fdm-item p.fdm-item-title,
ul.fdm-sectionid-59 li.fdm-item p.fdm-item-title,
ul.fdm-sectionid-61 li.fdm-item p.fdm-item-title {  /* the wine list items */
    font-weight: 600;
}
ul.fdm-sectionid-47 li.fdm-item div.fdm-item-content p,
ul.fdm-sectionid-49 li.fdm-item div.fdm-item-content p,
ul.fdm-sectionid-51 li.fdm-item div.fdm-item-content p,
ul.fdm-sectionid-53 li.fdm-item div.fdm-item-content p,
ul.fdm-sectionid-55 li.fdm-item div.fdm-item-content p,
ul.fdm-sectionid-57 li.fdm-item div.fdm-item-content p,
ul.fdm-sectionid-59 li.fdm-item div.fdm-item-content p,
ul.fdm-sectionid-61 li.fdm-item div.fdm-item-content p { /* wine list item descriptions */
    font-size: 0.9em;
    /*margin-left: 0.75em;*/
    padding-left: 2em;
    padding-right: 5em;
    font-style: italic;
    
}

/*__________ END INDIVIDUAL MENUS ____________*/

.framed {
    background-color: #eee;
    padding: 20px 5px 20px 5px;
    border-top: 2px solid #b09246;
    border-bottom: 2px solid #b09246;
}
.framed img {
   /* border: 1px solid #b09246;
    padding: 1px;*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.circled {
    background-color: #fff;
    padding: 5px;
    border-radius: 999em;
    border: 1px solid #b09246;
}
/*________________ text styles _________________*/
h2 {
    text-transform: uppercase;
}
.emphasise {
    font-weight: 700;
}
.smaller {
    font-size: 0.9em;
}
h3.gold,
.gold {
    color: #b09246 !important;
}
.white {
    color: #fff;
}
.deemphasise {
    font-size: 0.8em;
}
.center {
    text-align: center;
}
/*___________________ Social page __________________*/
.smfollowsection {
    
}
#twfeed {
    font-size: 0.8em;
}
.aptf-tweets-wrapper {
    
}
.aptf-single-tweet-wrapper {
    
}
.aptf-tweet-content {
    
}
/*_______________ CONTACT FORM __________________*/

#contactinfo {
    border-top: 18px solid #b09246;
    padding-top: 5px !important;
}
.bold {
    font-weight: 700;
}

h1.et_pb_contact_main_title {
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    font-size: 1.3em;
}
.et_pb_contact p input,
.et_pb_contact p textarea,
.rtb-booking-form input,
.rtb-booking-form textarea,
.rtb-booking-form select {
    background-color: #fff;
    border: 1px solid #b09246 !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #666;
}
.et_pb_contact_right p input.et_pb_contact_captcha {
    padding: 0.3em 0.4em;
}

.customimage .et_pb_map {        /* google map on contact page */
    padding: 0.2em;
    border: 1px solid #b09246;
    background-color: transparent;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
}
/*_________ RESERVATION FORM ___________________*/
.rtb-booking-form {
    
}
.rtb-booking-form fieldset {
    float: left;
    width: 50%;
    padding: 20px;
}
.rtb-booking-form legend {
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    font-size: 1.2em;
    color: #b09246;
}
.rtb-booking-form input {
    padding-left: 1em;
}
.rtb-booking-form button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: .4em 1.5em .4em 1.5em;
    color: #fff;
    background: #b09246;
    border: 2px solid #b09246;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    text-shadow: none;
    margin-left: 30%;
    -webkit-appearance: none;
    letter-spacing: 2px;
    box-shadow: 0 0 0 0 !important;
    line-height: 1.5 !important;
    border-radius: 3px;
    -webkit-transition: color .2s linear, background .1s linear, opacity .2s linear;
    -moz-transition: color .2s linear, background .1s linear, opacity .2s linear;
    -ms-transition: color .2s linear, background .1s linear, opacity .2s linear;
    -o-transition: color .2s linear, background .1s linear, opacity .2s linear;
    transition: color .2s linear, background .1s linear, opacity .2s linear;
}
.rtb-booking-form button:hover {
    background-color: #eee;
    color: #b09246;
}
/*____________ Opening hours table ________________*/
table.customtable thead tr.row-1 {
    background-color: #b09246 !important;
    height: 1px;
}
table.customtable thead th.column-1,
table.customtable thead th.column-2 {
    background-color: transparent !important;
    height: 0;
    line-height: 0;
}

/*______________ Soliloquy slider _____________________*/

#soliloquy-container-2043 {
    overflow: hidden;   /* removes scrollbar to right of each slide */
}
.soliloquy-container .soliloquy-pager {
    display: none;
}
#soliloquy-container-2043.soliloquy-container .soliloquy-prev,
#soliloquy-container-2043.soliloquy-container .soliloquy-next {
    display: none;
}

.popuptext {
    color: #b09246;
    font-size: 1.75em;
    font-weight: 700;
}

/*____________ @MEDIA ______________________*/
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .top_slider, .top_slider .et_pb_container {
        height: 687px;
    }
    .top_slider, .top_slider .et_pb_slide {
        max-height: 687px;
    }
    .top_slider .et_pb_slide_description {
        position: relative;
        top: 40%;
        padding-top: 0;
        padding-bottom: 0;
        height: auto;
    }
    .et_pb_fullwidth_header_scroll {
        
    }
}
/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {
    
}
/* Responsive Styles 782px */
@media screen and ( max-width: 782px ) {
    
}
/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
    
}
/* Responsive Styles Smartphone Portrait */
@media all and ( max-width: 479px ) {
    #winemenuintro,
    #winemenulist {
       /* outline: 1px solid #eee;*/
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #winemenulist ul#fdm-menu-1 {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0.1em !important;
    }
    
    ul.fdm-section li.fdm-item {
        margin-left: 0 !important;
        padding-left: 0 !important;
    }
    ul.fdm-section li.fdm-section-header h3 {
        /*width: 33%;*/
        color: #b09246 !important;/* */
        /*background-color: rgba(0,0,0,0.9);*/
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 0;
        margin-left: -0.5em !important;
        border-top: 1px dotted rgba(0,0,0,0.6);
        border-bottom: 1px dotted rgba(0,0,0,0.6);
    }
    li.fdm-item,
    li.fdm-item-has-price {
        padding: 0 !important;
        margin-left: 0 !important;
    }
    li.fdm-item div.fdm-item-panel {
        /*outline: 1px solid #eee;*/
    }
    ul.fdm-section li.fdm-item p.fdm-item-title {   /* the menu items */
        font-weight: 500;
    }
    ul.fdm-sectionid-47 li.fdm-item p.fdm-item-title,
    ul.fdm-sectionid-49 li.fdm-item p.fdm-item-title,
    ul.fdm-sectionid-51 li.fdm-item p.fdm-item-title,
    ul.fdm-sectionid-53 li.fdm-item p.fdm-item-title,
    ul.fdm-sectionid-55 li.fdm-item p.fdm-item-title,
    ul.fdm-sectionid-57 li.fdm-item p.fdm-item-title,
    ul.fdm-sectionid-59 li.fdm-item p.fdm-item-title,
    ul.fdm-sectionid-61 li.fdm-item p.fdm-item-title {  /* the wine list items */
        font-weight: 600;
    }
    ul.fdm-sectionid-47 li.fdm-item div.fdm-item-content p,
    ul.fdm-sectionid-49 li.fdm-item div.fdm-item-content p,
    ul.fdm-sectionid-51 li.fdm-item div.fdm-item-content p,
    ul.fdm-sectionid-53 li.fdm-item div.fdm-item-content p,
    ul.fdm-sectionid-55 li.fdm-item div.fdm-item-content p,
    ul.fdm-sectionid-57 li.fdm-item div.fdm-item-content p,
    ul.fdm-sectionid-59 li.fdm-item div.fdm-item-content p,
    ul.fdm-sectionid-61 li.fdm-item div.fdm-item-content p { /* wine list item descriptions */
        font-size: 0.9em;
        /*margin-left: 0.75em;*/
        padding-left: 0;
        padding-right: 0;
        font-style: italic;
    }
}
